petsc-3.10.5 2019-03-28
Report Typos and Errors

# NormType

determines what type of norm to compute

### Synopsis

    typedef enum {NORM_1=0,NORM_2=1,NORM_FROBENIUS=2,NORM_INFINITY=3,NORM_1_AND_2=4} NormType;

### See Also

VecNorm(), VecNormBegin(), VecNormEnd(), MatNorm()

### Level

beginner

### Location

src/vec/vscat/../../../include/petscvec.h
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages